Ubuntu

Comment 2 for bug 8294

Tollef Fog Heen (tfheen) wrote :

evolution-data-server has now been demoted to a suggests in gaim. If you don't
have it,
the evolution plugin won't work, naturally.